Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010081 [DCSS] Bug Report minor have not tried 2015-11-15 19:33 2018-08-01 17:37
Reporter kurzedmetal View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.17 ancient branch
Summary 0010081: Inventory screen is split in 2 pages, even when there's enough space in the first page.
Description Hi, I'm using the stable version on W7, using 1920x1080 resolution on my desktop, and when I maximize the window (or resize to use most of my screen), Inventory screen doesn't seem to be using space properly on higher resolutions.

Look at the attached screenshots, it's obvious that the content of the 2nd page perfectly fits in the 1st page.
Additional Information
Tags ui-overhaul
Attached Files png file icon Dungeon_Crawl_Stone_Soup_0.17.0_2015-11-15_15-20-37.png [^] (205,683 bytes) 2015-11-15 19:33
png file icon Dungeon_Crawl_Stone_Soup_0.17.0_2015-11-15_15-20-40.png [^] (69,453 bytes) 2015-11-15 19:33

- Relationships

-  Notes
(0032475)
aidanholm (developer)
2018-08-01 17:36

Thanks for reporting! Fixed with the ui-overhaul merge.

- Issue History
Date Modified Username Field Change
2015-11-15 19:33 kurzedmetal New Issue
2015-11-15 19:33 kurzedmetal File Added: Dungeon_Crawl_Stone_Soup_0.17.0_2015-11-15_15-20-37.png
2015-11-15 19:33 kurzedmetal File Added: Dungeon_Crawl_Stone_Soup_0.17.0_2015-11-15_15-20-40.png
2017-08-11 10:27 johnnyzero Issue Monitored: johnnyzero
2017-12-31 09:57 aidanholm Tag Attached: ui-overhaul
2018-08-01 17:36 aidanholm Note Added: 0032475
2018-08-01 17:36 aidanholm Status new => resolved
2018-08-01 17:36 aidanholm Fixed in Branch => 0.22 development branch
2018-08-01 17:36 aidanholm Resolution open => done
2018-08-01 17:36 aidanholm Assigned To => aidanholm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker